body{font-family:Arial, Helvetica; color:#000;}
.page-wrapper{
	background: #91437F;
width: 100%;
float: left;
 }
.about-us-content-wrapper{width:980px; position:relative; padding:0px; margin:0px auto;}

.about-us-content-wrapper ul{
	color:#000;
	float:left;
	list-style:circle;
	}
	
	
.about-us-content-wrapper ul li {
width:auto;
color: #000;
display: list-item;
margin: 0em 1em 0em 2em;
line-height: 20px;
padding: 0px;
list-style: circle;
}
	

.about-us-content-wrapper h2{ }
.intro-heading{
width: 980px;
height: auto;
float: left;
margin: 0em;
padding: 10px 0;
background:#fff;
}
.intro-content{ float:left; height:auto; width:100%;text-align:justify}
.about-us-content-wrapper p{ padding: 0 10px;
margin-top: .8em;
color: #000508;
font-size: 10pt;
text-align: justify;
line-height: 25px;
}
.about-us-content-wrapper p img {
	float:left;
	margin:10px 20px 20px 0px;
	width:25%;
	border: 2px solid #000;
	border-radius:10px;
}
.about-us-content-wrapper #imgfortreatment {
float:left;
margin:1em 1em 1em 0em;
width:26%;
}
.about-us-content-wrapper p span{
	color: #91437F;
font-weight: bold;
	}

.text2{
	color: #000;
font-weight: bold;
	}



.intro-content h4{ color:#ca202d; font-weight:normal; margin-bottom:14px; font-size:15px; font-style:italic;}
#our-clinics, #meet-the-team{display:none;}
#active-tab-pointer { border-color: #ad1f24 transparent transparent; border-style: solid; border-width: 9px; height: 0; left: 46%; position: relative; top: 0px; width: 0;}
.about-us-tabs{ height:300px;position:relative}
.about-us-tabs h3{font-size:18px; color:#ca202d;}
.about-us-tabs ul{height:40px; width:100%; margin:20px 0px 35px 0px;}
.about-us-tabs ul li{float:left;}
.about-us-tabs ul li.middle{margin:0px 25px;}
.about-us-tabs ul li a{ background:url(../images/tab-bg.jpg); color:#ca202d; display:inline-block; padding:12px 0px; text-align:center; height:18px; width:310px;}
.about-us-tabs ul li a.active{ background:url(../images/active-tab-bg.jpg); color:#f9cca3;}
.tab-content{height:215px; float: left; overflow:auto; margin-bottom:1em;}
.tab-content img, .about-us-tabs p{ float:left;}
.tab-content p{padding: 5px 12px;}
.about-us-tabs img{width:310px; float:left; margin-right:30px;}
.kwicks li.tab { height: 460px;  width:90px; cursor: pointer; display: block; }
.kwicks { height: 460px; float:right; border:3px solid #fee1c4; left:0px; list-style: none outside none; margin: 0; background:#fee1c4; overflow: hidden; position: relative;z-index:1}
.kwicks li.active { cursor:default;}
.slider-tab {background: url(../images/tab_bg.jpg) repeat-y; color:#fee1c4; font-size:18px; display: block;height: 460px; position: relative; width: 36px; z-index: 9999;}
.slider-content{padding-left:36px; position:absolute; top:0px;}
.slider-content img{z-index:9999; position:absolute;}
.slider-tab span.tab-header{
	   -webkit-transform: translateX(-100%) rotate(-90deg);
       -webkit-transform-origin: right top; 
       -moz-transform: translateX(-100%) rotate(-90deg);
       -moz-transform-origin: right top; 
       -o-transform: translateX(-100%) rotate(-90deg);
       -o-transform-origin: right top;
       -ms-transform: translateX(-100%) rotate(-90deg);
       -ms-transform-origin: right top; transform: translateX(-100%) rotate(-90deg);
       transform-origin: right top;
       background:url(../images/tab_bg_vertical.jpg) repeat-x 0 0px;
text-align:right; position:absolute; width:195px; left:0px; padding-top:7px; top:10px; height:36px;}
.slider-tab span.tab-number{ left: 12px; bottom: 12px; position: absolute;}
/*.about-scroll-pane{padding-right: 5px; position: absolute; width: 400px; overflow: auto; height: 220px; margin-top:15px;}*/
.jspContainer {	overflow: hidden; position: relative; }
.jspPane { position: absolute;}
.jspVerticalBar {position: absolute; top: 0; right: 0; width: 13px; height:13px;}
.jspHorizontalBar { position: absolute; bottom: 0; left: 0; width: 100%; height: 13px;}
.jspVerticalBar *, .jspHorizontalBar *{ margin: 0; padding: 0;}
.jspCap{ display: none;}
.jspHorizontalBar .jspCap{float: left;}
.jspTrack{ background:#e2bd97; width:3px;	position: relative;}
.activity .jspTrack, .leaderboard ul .jspTrack{background:#0277b4;}
.jspDrag{position: absolute; background: #ac1f24; width:10px !important; cursor: pointer; overflow: visible; margin-left:-3px;}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag{float: left; height: 100%;}
.jspVerticalBar .jspArrow{	height: 13px;}
.jspHorizontalBar .jspArrow{	width: 13px; float: right;	height: 100%;}
.jspVerticalBar .jspArrow:focus{outline: none;}
.jspCorner{ background: #eeeef4;	float: left;	height: 100%;}


.about_pic{
	width: 630px; 
	height: 460px;
	float:right;
	}
	
.about_pic img{
	width:100%;
	margin:0px;
	padding:0px;
	}
	
.row_1{ float:left; height:auto; width:100%;text-align:justify}


.row_1 ul{
	margin:0px;
	padding:0px;
	list-style:none;
	}
	
.row_1 ul li{
	margin:0px;
	padding:10px;
	float:left;
	color:rgba(6, 123, 68, 0.91);
	}


.row_2{ float:left; height:auto; width:100%;text-align:justify}

.row_2 ul{
	margin:0px;
	padding:0px;
	list-style:none;
	}
	
.row_2 ul li{
	margin:0px;
	padding:10px;
	float:left;
	}

.row_2 ul li img{
	
width: 25em;
-moz-border-radius: 1em 4em 1em 4em;
border-radius: 1em 4em 1em 4em;
border:3px solid rgba(27, 134, 83, 0.99);
	}
	
